﻿@font-face {
    font-family: 'gotham_bookregular';
    font-display: swap;
    src: url('/fonts/gotham_book_regular-webfont.woff2') format('woff2'), url('/fonts/gotham_book_regular-webfont.woff') format('woff'), url('/fonts/gotham_book_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_bookitalic';
    font-display: swap;
    src: url('/fonts/gotham_book_italic-webfont.woff2') format('woff2'), url('/fonts/gotham_book_italic-webfont.woff') format('woff'), url('/fonts/gotham_book_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_boldregular';
    font-display: swap;
    src: url('/fonts/gotham_bold_regular-webfont.woff2') format('woff2'), url('/fonts/gotham_bold_regular-webfont.woff') format('woff'), url('/fonts/gotham_bold_regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gothambold_italic';
    font-display: swap;
    src: url('/fonts/gotham_bold_italic-webfont.woff2') format('woff2'), url('/fonts/gotham_bold_italic-webfont.woff') format('woff'), url('/fonts/gotham_bold_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_medium';
    font-display: swap;
    src: url('/fonts/Gotham-Medium.eot');
    src: url('/fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('/fonts/Gotham-Medium.woff') format('woff'), url('/fonts/Gotham-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}